Results 1 to 3 of 3
  1. #1
    Join Date
    Mar 2009
    Posts
    519

    Installing eAccelerator

    Hi

    I successfully installed eAccelerator and its already working fine then I decided to update my PHP version which is 5.1.6 to 5.2.6 after the upgrade eAccelerator is no longer loaded I tried recompiling eAccelerator but to no avail it doesnt load anymore I double checked eaccelerator.ini and it was already set. Someone said that the phpize that was installed in my server is not compatible to PHP5.2.6 and it needs to be updated also but I cant seem to update it since it always says that it is already updated. Can someone help me. I am using CentOS5.3 by the way.

    Thanks

  2. #2
    Do you see e accelerator in your php info ?
    Is the extension path correct?

    Regards

  3. #3
    Join Date
    Mar 2009
    Posts
    519
    Yes its already fixed I just recompiled again but before I compiled it, I issued the command phpize --clean and thats it.

Similar Threads

  1. Need help with eAccelerator
    By jthornton in forum Hosting Security and Technology
    Replies: 8
    Last Post: 06-07-2008, 09:38 PM
  2. eaccelerator eaccelerator.shm_ttl
    By mealto in forum Hosting Security and Technology
    Replies: 0
    Last Post: 04-30-2008, 02:50 PM
  3. How-To: Installing Eaccelerator
    By Ricjustsaid in forum Hosting Security and Technology Tutorials
    Replies: 34
    Last Post: 04-30-2007, 11:33 AM
  4. Very quick question regarding installing eAccelerator, pls have a look
    By ttk_2k in forum Hosting Security and Technology
    Replies: 0
    Last Post: 12-05-2006, 10:56 AM
  5. Need help on installing eAccelerator on vps
    By Brown in forum Hosting Security and Technology
    Replies: 0
    Last Post: 04-14-2006, 01:06 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •